Subject: 2 votes solennels la semaine prochaine
From: john samingo <[email-masked]>
To: Anne-Christine LANG <[email-masked]>
Cc: rataud benjamin <[email-masked]>, Benjamin Igranaissi <[email-masked]>
Date: Fri, 4 Nov 2016 17:52:55 +0100

Mardi 8  novembre, à  l'issue des questions au Gouvernement, auront lieu
deux votes solennels :

• Sur le projet de loi relatif à  la transparence, à  la lutte contre la
corruption et  à  la modernisation de la vie économique (vote à ton
pupitre).

• Sur la proposition de loi organique relative à  la compétence du
Défenseur des droits pour la protection des lanceurs d'alerte (vote dans
les salons

Pour une durée de 30').